/*General Styles*/
@import url(orion_section_nav.css);
@import url(orion_tools_nav.css);
@import url(orion_font.css);
@import url(orion_header.css);
@import url(orion_footer.css);
@import url(orion_button.css);
@import url(orion_tab.css);
@import url(orion_table.css);
@import url(uni-form.css);
@import url(_orionForm.css);
@import url(orion_icon.css);
@import url(orion_discussions.css);
@import url(orion_toolbar.css);
@import url(orion_noticeboardSlider.css);
@import url(orion_userAvatarEditor.css);
@import url(orion_activityPanel.css);
/*include as needed later on*/
@import url(orion_support.css);

@import url(_orionToolbar.css);
@import url(_orionToolbarForm.css);
@import url(yui_datatable.css);
@import url(orion_divPopup.css);
@import url(orion_application.css);
@import url(orion_panel.css);
@import url(orion_dropdown_nav.css);
@import url(orion_htmlQuiz.css);
/**/

body{
	background: #5e6f88 url(img/orion_bg.jpg) repeat-x;
	margin: 0 auto;
	padding:0;
}

div#orion_page {
	position: relative;
	background: transparent;
	border: 0px solid #ccc;
	margin:	18px auto;
	margin-top:0px;
	width: 924px;
}


div#orion_page_module {
	position: relative;
	background: transparent;
	border: 0px solid #ccc;
	margin:	18px auto;
	margin-top:0px;
	max-width: 1024px;
	min-width: 924px;
	width:100%;
}

/* == iPad/iPhone [portrait + landscape] == */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px), 
@media only screen and (max-device-width: 480px) {
	#orion_page_module{
		min-width: 768px;
		max-width: 980px;
	}

}

div#orion_shell.fullscreen{
	background: transparent;
	margin: 20px auto;
}

a img  
{  
	border: none;  
}  

/* =content structure*/

div#orion_content_wrapper_home,
div#orion_content_wrapper {
	background: transparent;
	overflow: hidden;
	height: 100%;
	min-width: 775px;
	max-width: 924px;
}

div#orion_content_wrapper_module {
	background: transparent;
	overflow: hidden;
	height: 100%;
	min-width: 1024px;
	max-width: 924px;
	width:100%;
}

div#orion_content_body{
	padding: 0 20px 20px 20px;
	background: #fff;	
	min-height: 300px;
	line-height: inherit;
	border-radius: 5px;
	margin: 3px;
	-moz-box-shadow: 0px 0px 3px 1px #999;
	-webkit-box-shadow: 0px 0px 3px 1px #999;
	box-shadow: 0px 0px 3px 1px #999;
	overflow: hidden;
}

#popup_page div#orion_content_body{
	background: transparent;
	border-radius: 0;
	box-shadow: none;
}

div#orion_contentInbox_body {
	padding: 0 10px 0 10px;
	background: transparent;	
	min-height: 300px;
	line-height: inherit;
	overflow: hidden;
	margin: 3px;
}

#popup_page div#orion_content_body{
	background: transparent;
	border-radius: 0;
	box-shadow: none;
}

.orion_dashboard_wrapper{
	padding: 10px 10px 0 10px;
	margin: 3px 3px 12px 3px;	
	background: #fff;	
	line-height: inherit;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 3px 1px #999;
	-webkit-box-shadow: 0px 0px 3px 1px #999;
	box-shadow: 0px 0px 3px 1px #999;
	overflow: hidden;
}

#noticeboardContainer{
	margin-bottom: 0 !important;
}

/* This is for ie min-height adjustment */
html>body div#orion_content_body,
html>body div#orion_contentInbox_body{
	height: auto;
}

div#orion_content_body_footer { clear: both; }


strong{font-weight:bold;}
.left{vertical-align: top; height:20px;}

input {
	border: 1px solid #C8C8C8;
	height: 20px;
	margin-right: 2px;
	padding: 1px;
}

em {
	font-style: italic;
}

fieldset {border:none;}
/* take borders off radio boxes in IE */
input[type="radio"], input[type="checkbox"] {
	border: none;
	vertical-align:  text-top;
	margin: 0;
	margin-left: 5px;
	margin-right: 5px;
}

select {
	/*font-size: 100%;*/
	padding-left: 3px;
}

a {
    color: #647B40;
    text-decoration: underline;
}

a:hover {
    color: #888;
    text-decoration: none;
}


form{border:none;}
.error-2 {/* was error but conflicted with uniform*/
	background: #FFDFDF;
	display: block;
	color: #000;
}

.no_underline {
	text-decoration: none;
}


/* =content fonts & colors etc */


div#orion_content_body { /*font-size: 85%;*/ /*yui 11px*/}
div#orion_content_body strong { font-weight: bold; }

div#orion_content_body .search_word {
	color: #ccc;
	font-weight: bold;
}

table#search_results thead tr th{
	padding: 10px 0px 10px 0px;
/*	font-size: small;*/
	font-weight: bold;
}


form#paginate {
	margin-bottom: 20px;
}
form#paginate table td {
	padding: 5px;
}

form#paginate table tr {
	background: #DEDEDF;
}

form#paginate table tr.odd_row {
	background: #e1f1fb;
}

form#paginate table tr.odd_row td{
	background: #e1f1fb;
}

form#paginate input {
	margin-top: -5px;
	border: 1px solid #C8C8C8;
	height: 15px;
	width: 20px;
	padding: 1px;
}


form#paginate button.go span{display:none;}
form#paginate button.go:hover{background-position: -100px -100px; }

form#paginate a span.search_prev {
    background: url("img/orion_sprites.png") no-repeat 0px -198px;
    width: 15px;
}

form#paginate a span.search_next {
    background: url("img/orion_sprites.png") no-repeat 0px -298px;
    width: 15px;
}


form#paginate span.search_prev {    background: url("img/orion_sprites.png") no-repeat -50px -198px;}
form#paginate span.search_next {    background: url("img/orion_sprites.png") no-repeat -50px -298px;	}

form#paginate a span:hover.search_prev {    background: url("img/orion_sprites.png") no-repeat -100px -198px;}
form#paginate a span:hover.search_next {    background: url("img/orion_sprites.png") no-repeat -100px -298px;}

div#orion_content_body ul, div#orion_content_body ol {
	padding-left: 35px;
}
div#orion_content_body ul li, div#orion_content_body ol li{
	padding-top: 5px;
}
div#orion_content_body ul li { list-style:disc}
div#orion_content_body ul ul li {list-style:disc}
div#orion_content_body ul ul ul li { list-style:disc }

div#orion_content_body ol li { list-style:decimal;}
div#orion_content_body ol ul li {	list-style:decimal;}
div#orion_content_body ol ul ul li { list-style:decimal;}

.input {
	margin-top: -5px;
}

.btnCalendar 	{
	height: 16px;
	width: 16px;
	background: url(img/cal.gif) 0 0 no-repeat !important; /* take off orion_profile form button styles */
}
.btnCalendar:hover 	{	}

.btnCalendar span {
	display: none;
}
.textInput {
	height: 16px;
}

.textInput_lowerCase {
	height: 16px;
	
}
/* elearning Links - replacing learning history and learning library tabs*/


/* used for forms - in admin atm */

fieldset.admin,
fieldset.panel  
{
	background: #efefef;
	border:none;

}

.fieldset_child {
	background: #fff;
	margin: 5px;
}

.farRight{
float: right;

}


.farRightWithMargin{
float: right;
margin-right: 50px;
margin-top: 5px;
}

.farLeft{
float: left;

}

.boldText{
	font-weight: bold;
}

	/*****************************************
	Loyalty Redemption Panel
	******************************************/
	
			#loyaltyRedemtionPanel {
			float:left;
			width:100%;
			margin-top: 15px;
		}
		#loyaltyRedemtionPanel .loyaltyRedemptionItem {
			background-color:#eee;
			margin-bottom:1em;
			padding-bottom:1em;
			padding-right:1em;
			padding-top:5px;
			clear:both;
			float:left;
			width:100%;
		}
		#loyaltyRedemtionPanel .loyaltyRedemptionItemHeader {
			padding:1em;
			float:left;
		}
		#loyaltyRedemtionPanel .loyaltyRedemptionTitle {
			font-size:150%;
			float:left;
		}
		#loyaltyRedemtionPanel .loyaltyRedemptionForm {
			float:right;
			padding:0;
			margin:0;
		}
		#loyaltyRedemtionPanel .loyaltyRedemptionForm button.btn-admin {
			padding:0;
			margin:0;
		}
		#loyaltyRedemtionPanel .loyaltyRedemptionItemBody {
			padding:0 0 0 1em;
			clear:both;
		}
		#loyaltyRedemtionPanel .loyaltyRedemtionImageContainer {
			width:230px;
		
			overflow:hidden;
			float:left;

		}
		#loyaltyRedemtionPanel .loyaltyRedemptionDescription {
			margin-left:160px;
		}


.loyaltyRedemtionImage{
    background: transparent url(img/loyalty_defalt.gif) 0 0 no-repeat;
	background-position:  0px 0;
    width:193px;
    /* height:93px; Remove height so the image aspect ratio is retained. */
    text-align: center;
	}
	
.verticalMiddle { vertical-align: middle;}



/* ajax preloader*/
div#JSMX_loading {
	position:absolute;
	top:200px;
	right:550px;
	margin:0px;
	padding:0px;
	width:66px;
	height:66px;
	background-image:url(img/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position:center center;
	z-index:200;
}

/**************************************************************************************************************************************************************
 **************************************************************************************************************************************************************
 ***********************DOUBLE SPANNING WIDGETS **************************************************************************************************************
 **************************************************************************************************************************************************************
 **************************************************************************************************************************************************************
 */
.yui-g .yui-gc div.first, .yui-gc div.first, .yui-gd .yui-g, .yui-gd .yui-u {
	width:100%;
}

/**************************************************************************************************************************************************************
 **************************************************************************************************************************************************************
 ***********************single SPANNING WIDGETS **************************************************************************************************************
 **************************************************************************************************************************************************************
 **************************************************************************************************************************************************************
 */
.yui-gd div.first, .yui-gb .yui-gd div.first {
	width: 50%;
	margin:0;
	padding:0;
}


.trainingPlan  {
	border: 5px solid #deebf7;	
	background:#000 url(img/gradient_bg_blue.jpg);  
	height: 110px;
	width: 100%;
	
}
.trainingPlan tr td{padding-left: 10px;}

.toDoCourses {
	display:block;
	width: 10px;
	height: 10px;
	background-color:#990000;
}

.CompleteCourses {
	display:block;
	width: 10px;
	height: 10px;
	background-color:#037e01;
}

.limitedHeight{ padding:0px; margin:0px; width:100%; height:0px; }

.noMargin {margin:0px; }
/***
 * activity popup launcher styles
 */
.popupBtnPanelTable { 
	width:100%; 
	border-collapse:collapse;
	border-spacing:0;
	margin-top:10px;
	margin-bottom:10px;	
}
.popupBtnPanelTable tr td{
	background:#f5f5f5;
	padding: 8px;
}

.popupBtnPanelTable a{	
	text-decoration:none;
}
/*
 * New Discussion Prompt "NEW!"
 */

.newDiscussionPrompt {
	font-weight:bold;
	text-decoration:none;
	color: #cc0000;
}

.contentSpacer{ margin-left: 5px; }

/*aligns next to an icon*/
.panelContentAlignmentHolder {
	width: 580px;
	margin-left:30px;
	/*background: #000;*/
}

div#_content_spacer{
	background: transparent;
	display:block;
	height:15px;
}

.subFontSize{
	font-size: 96%;
}

.superScriptText{
	font-size: 96%;
	position:relative;
	top:-4px;
	color:#666;
}

.superScriptAlert{
	font-size: 96%;
	position:relative;
	top:-4px;
	color:#ff0000;
}


div#orion_header_content_panel{
	background: #f8a900;
	border-bottom: 1px solid #fff;
	padding-top:8px;
}

div#orion_header_ContentHolder{
	padding-left: 15px;
	padding-right: 15px;
	display:block;
	color:#fff;

}

div#orion_header_ContentHolder span{float:right; padding:0px; margin: 0px;}

.headerLinkActive a{
	
    text-decoration: none;

    font-weight: bold;
    color: #0075ce;
}


.headerLink a,.headerLink a:visited,.headerLink a:active.adminLink a:hover{
    text-decoration: none;
    font-weight: bold;
    color: #666;
	right:30px;
}

.textRight {
	display: block;
	text-align: right;
	width:150px;
	overflow: hidden;
	margin:0;
	padding:0;
	float: right;
	clear:both;
}
a.hyperlinkNoUnderline {text-decoration: none;}

.orion_primary_nav_leftCorner{	
/*used in theme*/
	}
	
.orion_primary_nav_rightCorner{
/*used in theme*/
}

/**********************************************************************
* 
* Choice Panel List styles
* 
* These styles apply to a UL where each list element represents
* a panel containing a title, link, and description.
*
* The markup is:
*
* <ul class="choicePanelList">
* 	<li>
* 		<div class="title"><a href="javascript:newFile()">File</a></div>
* 		<div class="link"><a class="add" href="javascript:newFile()"><span>Add</span></a></div>
* 		<div class="description">Use this content type to upload a file.</div>
* 	</li>
* 	<li>
* 		<div class="title"><a href="javascript:newUrl()">URL</a></div>
* 		<div class="link"><a class="add" href="javascript:newUrl()"><span>Add</span></a></div>
* 		<div class="description">Use this type to add a URL or link to an external website.</div>
* 	</li>
* </ul>
*
* Note that each link needs a class to make the icon appear.
*
***********************************************************************/

/* Reset inherited styles */
div#orion_content_body ul.choicePanelList li {
	list-style-image:none;
	list-style-type:none;
}
/* New styles for this page */
div#orion_content_body ul.choicePanelList {
	list-style-image:none;
	padding:0;
	margin:0;
}
div#orion_content_body ul.choicePanelList li {
	background-color:#eee;
	padding:1em;
	margin-bottom:1em;
	list-style-image:none;
	list-style-type:none;
}
div#orion_content_body ul.choicePanelList li .title {
	float:left;
	font-weight:bold;
}
/* Move the link to the right hand side of the panel. 
 * Note that the link must have a class="add" (or equivalent)
 * in the markup to make the base "add" icon appear.
 */
div#orion_content_body ul.choicePanelList li .link a {
	float:right;
	width: 15px;
	height: 17px;
}
div#orion_content_body ul.choicePanelList li .link span {
	display:none;
}
div#orion_content_body ul.choicePanelList li .description {
	padding-top:1em;
	clear:right;
}
div#orion_content_body ul.choicePanelList li .description a.iconLink {
	padding:0; /* reset the default icon padding */ 
	margin:0; /* reset the default icon margin */
	width: 25px;
	height: 25px;
	margin-right:10px;
	display:block;
	float:left;
}
div#orion_content_body ul.choicePanelList li .description span {
	display:none;
}

.courseImgHolder {
	border: 1px solid #b5b5b5;
	background: #fff;
	width: 78px;
	height: 78px;
	display: block;
}
.alert {
	color: #ff0000;
}


/***************************************
 * eBrief base overwrite
 * ************************************
 */
div#orion_section_nav_elearning li {
	border: 0;
	margin-top: -5px;
	background-color: transparent;	
}


.elementProgressTextAlignment{	
	text-align:right;
	background: transparent;
	display:block;
	margin:0;
	margin-top: 0px;
	padding:0;
	/* width:220px; */
	float:right;
}




.halfTone{
	color:#b1b1b1;
	line-height: 15px;
}

.halfTone strong{
	color:#a1a1a1;
	
}
.activitySubText{
	text-align:center;
	display: block;
	padding-top: 5px;
	font-size: 60%;
}

div#ratingTextPos{display:block; margin-top:0px; height:25px; font-weight:bold}

div#ratingStarPos{display:block; height:15px; background:transparent; vertical-align:text-top; margin-left: 35px; margin-top:-25px;}

.scoreboard_chart {padding: 5px 0px 0px 25px; height:32px;  background: transparent url(img/scoreboards/chart.png) 0 0px no-repeat;  display: block;}
.scoreboard_breifcase {padding: 5px 0px 0px 38px; height:32px;  background: transparent url(img/scoreboards/briefcase.png) 0 0 no-repeat; display: block;}
.scoreboard_tick{ height:15px; background: transparent url(img/scoreboards/tick.png) 0 0 no-repeat; display: block;}

ul.draglist li,
ul.draglistlarge li{
	list-style-image:url(img/spacer.gif) !important;;
	list-style-type:none;
}

.panelListLayoutHolder tr td.last{ border-left: 1em solid #fff; }
/* Reset inherited styles */
div#orion_content_body ul.panelList li {
	list-style-image:none;
	list-style-type:none;
}
/* New styles for this page */
div#orion_content_body ul.panelList {
	list-style-image:none;
	padding:0;
	margin:0;
}
div#orion_content_body ul.panelList li {
	background-color:#eee;
	padding:10px;
	*padding-top: 0px;
	padding-bottom:0px;
	margin-bottom:1em;
	list-style-image:none;
	list-style-type:none;
}

div#orion_content_body ul.panelList li a.link  {
	float:right;
	margin:10px 5px 5px 5px;
	*margin:20px 5px 5px 5px;
}
div#orion_content_body ul.panelList li a.link span {
	display:none;
}
.block{display:block;}

#div lightPadding{
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}

table.feedTable,
.feedtable table {
	padding:0px; 	
	border-collapse:collapse;
	border-spacing:0;
}


.feedTable td{
	font-size: 100%;
	color:#999;
	vertical-align: top;
	padding: 0px;
	margin: 5px;
	border-collapse:collapse;
	border-spacing:0;
}	

.feedTable table tr td span.title{
	font-size:103%;
	vertical-align: text-top;
	padding: 0px
}
.feedTable table tr td span.content{
	color:#bebcbc;
	vertical-align: text-top;
	padding: 0px
}	
.feedTable table tr td span.contentMargin{
	padding-top:5px;
	display:block;
}
.feedTable table tr td span.heading{
	color:#901312;
	font-weight:bold;
	vertical-align: text-top;
	padding: 0px
}	

.iconHolder32{ padding: 0px; }	

.feedTable.marginTop{margin-top:5px;}

.feedTable td a{font-weight:bold; text-decoration:none;}
.feedTable td h3 {font-weight:bold; padding-bottom: 0px;}
td.shaded{background:#eee; padding: 5px; margin:5px;}


.verticalSpacer{display:block; height: 20px;}

.avgRating {
	font-size: 70%;
	vertical-align: top;
}

.redAlertMessage {/* was error but conflicted with uniform*/
	background: #FFDFDF;
	display: block;
	color: #000;
	border: 1px solid #FF0000;
	text-align:center;
}

.greenAlertMessage {/* was error but conflicted with uniform*/
	background: #F0F7FE;
	display: block;
	color: #000;
	border: 1px solid #41B03B;
	text-align:center;
}

div#community_background {
	margin: 5px auto;
	background: url(img/orion_community_bg.png) no-repeat 0 0;
	height: 482px;
	width: 720px;
	position: relative;
}


.activityHistoryCourseRequired{
	position: relative;
	font-size:80%;
	padding:0;
	top: -10px;
	left: 0px;

}

td#rightBorder {
	border-right:1px solid #cccccc;
	padding: 5px
}

td#padding {
	padding: 5px
}

.selected { 
	font-weight:bold;
	font-style:italic;
}

div#AMP_BannerBackground {
	margin:0px;
	padding:0px;
	background: #fff url(img/amp_banner_background.jpg) no-repeat 0 0;
	height: 165px;
	width: 892px;
	position: relative;
}

span.responseLink{
	width: 200px; 
	border-width: 1px; 
	border-color:#ccc; 
	border-style:solid; 
	text-align: center; 
	float: right;
}

h3.formHeader {
	padding: 0px;
	font-weight: bold;
	margin: 0px;
}

h3.formHeaderLong {
	padding: 0px;
	font-weight: normal;
	margin: 0px;
}

.farRightWithMargin{
float: right;
margin-right: 50px;
margin-top: 0px;
}

.farRightPrint{
float: right;
margin-bottom:10px;
margin-right: 0px;
margin-top: 0px;

}

.ePublishHeader {
	display:block;
	padding-bottom:10px;
	padding-top:10px;
	height: 20px;
	border:none
}


img#padding {
	padding: 15px
}

	
.heading_dashboard {
	font-size: 108%;
	font-weight: bold;
	color: #333333;
	border-bottom:1px solid #cccccc;
}	

.screeningQuizHeader {
	font-size: 120%;
	color: #333;
	display: block;
	width:100%;
	font-weight: bold;
}



.yellowAlertIcon{
	background: url(img/icons/48/alert_48.png) 0 0 no-repeat; 
	height:48px;
	width: 48px;
}

.yellowAlertMessageBox {
	background: #ffffcc;
	padding:10px 10px 10px 10px;
	display: block;
	color: #000;
	border: 1px solid #FF0000;
	text-align:left;

}

yellowAlertMessage{
	position:absolute;
	left:100px
}

/*selector table class*/
.selector{
	width: 413px;
	border: none;
	border-collapse:collapse;
	border-spacing:0;
}
.selector tr.selectorPanel td{
	background: #ffffff;
	border-bottom: 1px solid #ccc;
}

.formHelpPanel{
	background: #e6faff url(img/icons/20/information_20.png) 15px 15px no-repeat; 
	border: 1px solid #ccc;	
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}

.formHelpPopup{
	background: #fff url(img/icons/32/information_32.png) 10px 10px no-repeat; 
}

.formHelp { 
	padding: 0 0 0 40px;
	display:block;
	overflow: hidden;
}	 

.roundCorners{
	color:#666;
	padding:3px;
	background:#ccc;
}

.ajaxLoader	{  background: url(img/ajaxLoader.gif)  0 0 no-repeat; background-position:center center;}

.quicktime_32	{  background: url(img/icons/32/quickTime_32.png) 0 0 no-repeat; padding-left: 37px;  padding-right: 32px; height:32px; cursor: pointer; text-decoration: none; line-height:33px; display: block; }


div#orion_activity_footer {
	position: relative;
	margin-left: 30px;
	margin-right: 30px;
	font-size: 77%; /*yui 10px*/
}

div#orion_activity_footer .custom_content_footer {
	color: #333;
	display:block;
	margin-top: 50px;
}


/******* COURSE PROGRESS BAR ***********/

.activityProgressContainer {
	height: 14px;
	width: 80px;
	border: 1px solid #ccc;
	background:#fff;
	position:relative;
	padding-right:2px;
}

.activityProgressMeter {
	height:10px;
	top: 0px;
	left: 0px;
	margin:2px;
	border-right:1px solid #fff;
	position:relative;
	max-width: 98%;
	background:#f9d484;
}

.activityProgressContainer .notStarted{	
	background:#fff;
}

.activityProgressContainer .inProgress{	
	background:#f9d484;
}

.activityProgressContainer .complete{	
	background:#4fa40c;
}

.activityProgressText {
	position:relative;
	font-size:0.9em;
	color: #000;
	margin-right:4px;
}

.hide{
	left: -2500px;
	overflow: hidden;
	position: absolute;
	width: 1px;
}

.headingSpan strong{
	font-weight:bold;
}

.dashSeparator{
	border-bottom: 1px dashed #b2b2b2;
	border-left:none;
	border-right:none;
	border-top:none;
	padding: 20px 0px 0px 0px;
}

div#eventOccurenceContainer{
	border:1px solid #ccc;
	padding: 20px 20px 20px 20px;
}

.clearBoth{
	clear:both;
}
.clearLeft{
	clear:left;
}
.clearRight{
	clear:right;
}

.ckEditor_holder {
	clear:both; 
	position:relative; 
	margin-top:25px;
}

.activityBtnBox{
	overflow:hidden;
	border: 1px solid #ccc;
	margin: 0 0 0 5px;
	padding: 0 5px 0 0;
	float:left;
	border-radius: 3px;
}


.alignIcon20ToBtn{
	margin:8px 5px 8px 5px;
}

.whitePanelTable{background-color:#ffffff; width:100%; border:1px;}

.learningHeader{
	border: 1px solid #ccc; 
	background-color:#eee; 
	padding: 7px;
}
.learningCount{
    background: #ffaa00;
    color: #FFFFFF;
    margin: 0 0 0 2px;
    padding: 2px 6px;
    text-align: center;
    line-height: 0;
	border-radius: 8px;
}

.linkContainer{
	margin: 5px 0px 5px 0px;
	display:block;
	height:20px;
}

.mandatory{
	color: #ee0900;	
	margin-right:5px;
}

.right{
	text-align: right;
}

.left{
	text-align: left;
}

.center{
	text-align: center;
}

/*** LEARNING DASHBOARD ***/

.learningDashboard{
	padding: 0 ;
	background: #fff;	
	line-height: inherit;
	border-radius: 5px;
	margin: 3px 3px 12px 3px;
	-moz-box-shadow: 0px 0px 3px 1px #999;
	-webkit-box-shadow: 0px 0px 3px 1px #999;
	box-shadow: 0px 0px 3px 1px #999;
	overflow: hidden;
}

.learningDashboard .dashboard_header{
	padding: 12px 8px 18px 8px;
	font-weight: normal;
	background: rgb(245,245,245); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(245,245,245,1) 82%, rgba(216,216,216,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(82%,rgba(245,245,245,1)), color-stop(100%,rgba(216,216,216,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(245,245,245,1) 82%,rgba(216,216,216,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(245,245,245,1) 82%,rgba(216,216,216,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(245,245,245,1) 82%,rgba(216,216,216,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(245,245,245,1) 82%,rgba(216,216,216,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
}

.learningDashboard .dashboard_header .titleColumn{
	display: block;
	width: 80%;
	float: left;
	overflow: hidden;
	padding: 0;
	margin: 0;
	font-size: 120%;
	line-height: 100%;
}

.learningDashboard .dashboard_header .countColumn{
	display: block;
	margin: 0 0 0 82%;
	padding: 0;
	text-align: right;
}


.learningDashboard .dashboard_header #required_learning.titleColumn{
	background: transparent url(img/icons/20/required_20.png) 0 0 no-repeat; 
	padding: 3px 0 3px 26px; 
	color: #333;
}
.learningDashboard .dashboard_header #recommended_learning.titleColumn{
	background: transparent url(img/icons/20/recommended_20.png) 0 0 no-repeat; 
	padding: 3px 0 3px 26px; 
	color: #333;
}

.learningCount{
    background: #ffaa00;
    color: #FFFFFF;
    margin: 0 0 0 2px;
    padding: 2px 6px;
    text-align: center;
    line-height: 0;
	border-radius: 8px;
}

.dashboard_content{
	display: block;
	position: relative;
	clear: both;
	padding: 8px 8px 16px 8px;
	overflow: visible;
}

/** side by side layout trick **/
.colWrapper{
	display: block;
	position: relative;
	clear: both;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border-radius: 0 !important;
}

.colWrapper .leftCol{
	display: block;
	position: relative;
	float: left;
	width: 70%;
	overflow: hidden;
	clear: left;
	margin-bottom: 20px;
}

.colWrapper .rightCol{
	margin-left: 71%;
	overflow: hidden;
	text-align: right;
	margin-bottom: 20px;
}


#orion_page  .postUrlPreLoader .preLoader{
	display: block;
	position: absolute;
	height: 50%;
	width: 50%;
	left: 25%;
	top: 33%;
	background: transparent;
	color: #333;
	text-align: center;
	font-size:120%;
}

#orion_page .postUrlPreLoader .preLoader .loadingBar_empty{
	display: block;
	position: relative;
	clear: both;
	width: 0%;
	height: 2%;
	background: transparent;
	margin-left: 25%;
	margin-top: 5%;
	border-radius: 5px;
}

#orion_page .postUrlPreLoader .preLoader .loadingBar{
	display: block;
	position: relative;
	clear: both;
	width: 50%;
	height: 3%;
	background: #333;
	margin-left: 25%;
	margin-top: 5%;
	border-radius: 5px;
}

#orion_page  .postUrlPreLoader_leftMenu .preLoader{
	display: block;
	position: absolute;
	height: 50%;
	width: 50%;
	left: 38%;
	top: 33%;
	background: transparent;
	color: #333;
	text-align: center;
	font-size:120%;
}

#orion_page .postUrlPreLoader_leftMenu .preLoader .loadingBar_empty{
	display: block;
	position: relative;
	clear: both;
	width: 0%;
	height: 2%;
	background: transparent;
	margin-left: 25%;
	margin-top: 5%;
	border-radius: 5px;
}

#orion_page .postUrlPreLoader_leftMenu .preLoader .loadingBar{
	display: block;
	position: relative;
	clear: both;
	width: 50%;
	height: 3%;
	background: #333;
	margin-left: 25%;
	margin-top: 5%;
	border-radius: 5px;
}

.inDateRange{
	color:#2d7430;
	font-weight:bold;
}
